
/* Class = "NSWindow"; title = "Rediger side(r)"; ObjectID = "100"; */
"100.title" = "Rediger side(r)";

/* Class = "NSBox"; title = "Format"; ObjectID = "102"; */
"102.title" = "Format";

/* Class = "NSMatrix"; ibShadowedToolTip = "Vælg den ønskede sideorientering her."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Vælg den ønskede sideorientering her.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landskabsformat retning."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Landskabsformat retning.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrætformat retning."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Portrætformat retning.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "113"; */
"113.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "114"; */
"114.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "115"; */
"115.title" = "Emne1";

/* Class = "NSBox"; title = "Layout"; ObjectID = "130"; */
"130.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Efter side"; ObjectID = "134"; */
"134.title" = "Efter side";

/* Class = "NSMenuItem"; title = "Før side"; ObjectID = "135"; */
"135.title" = "Før side";

/* Class = "NSBox"; title = "Margener"; ObjectID = "163"; */
"163.title" = "Margener";

/* Class = "NSBox"; title = "Kolonner"; ObjectID = "177"; */
"177.title" = "Kolonner";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "305"; */
"305.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "306"; */
"306.title" = "Bredde:";

/* Class = "NSTextFieldCell"; title = "Højde:"; ObjectID = "308"; */
"308.title" = "Højde:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Masterside:"; ObjectID = "311"; */
"311.title" = "Masterside:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "312"; */
"312.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "313"; */
"313.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "316"; */
"316.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "318"; */
"318.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "320"; */
"320.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "322"; */
"322.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "324"; */
"324.title" = "Antal:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede sidebredde her."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Indtast den ønskede sidebredde her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede sidehøjde her."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Indtast den ønskede sidehøjde her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Flere valg"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Flere valg";
